/*
 * Styles for the OneTrust Cookie Preferences link in the footer.
*/

a#ot-sdk-btn.ot-sdk-show-settings,
button#ot-sdk-btn.ot-sdk-show-settings {
  background-color: transparent;
  color: #bbbbbc;
  display: inline-block;
  font-size: 12px;
  line-height: 25px;
  padding: 0;
  transition: inherit;
}

a#ot-sdk-btn.ot-sdk-show-settings:focus,
a#ot-sdk-btn.ot-sdk-show-settings:hover,
button#ot-sdk-btn.ot-sdk-show-settings:focus,
button#ot-sdk-btn.ot-sdk-show-settings:hover {
  background-color: transparent;
  color: rgba(251, 252, 253, .8);
  transition: inherit;
}

a#ot-sdk-btn.ot-sdk-show-settings:active,
button#ot-sdk-btn.ot-sdk-show-settings:active {
  background-color: transparent;
  color: rgba(251, 252, 253, .8);
  border: none;
}
